
@import "/library/default.css";

body {
	text-align:center;
	background-image:url(../image/bg_body.gif);
	background-repeat:no-repeat;
	background-position:center top;
}

div#wrap {
	width:950px;
	text-align:left;
	margin:auto;
}

/*------------------------*/

div#foot {
	width:950px !important;
}

/*------------------------*/

div#contents {
	display:block;
}

div#basic {
	display:block;
	float:left;
	width:300px;
}

div#info {
	display:block;
	float:right;
	width:640px;
}

div#info div#point {
	display:block;
	font-size:17px;
	border:1px dotted #cc0000;
	padding:10px;
	margin:0 0 10px 0;
}

div#info div#point span {
	font-size:15px;
}

div#info h2 {
	margin:0 0 7px 0;
	padding:0 0 0 5px;
	border-left:5px solid #cc0000;
	font-size:17px;
	color:#cc0000;
}

.ri {
	text-align:right;
}

/*------------------------*/

#mage h4 {
	margin:0 0 8px 0;
	padding:6px 0 4px 10px;
	border-top:1px dotted #2ca9e1;
	border-bottom:1px dotted #2ca9e1;
	font-size:13px;
	line-height:140%;
	color:#2ca9e1;
}

#mage ul {
	margin:0 0 15px 10px;
	padding:0;
	list-style:none;
}

#mage li {
	padding:0 0 5px 16px;
	background-image:url(../image/list_topics.gif);
	background-repeat:no-repeat;
	background-position:left top;
}